body{
    padding: 0;
    margin: 0;
    backgroud:#f5f5f5;
}

body ul,body li{
    list-style: none;
    padding: 0;
}

.main{
    min-height: 100%;
    height: calc(100vh - 150px);
    overflow: hidden;
}
.header{
    height: 80px;
    background: #fff;
    overflow: hidden;
    margin-bottom: 10px;
}

.header .userinfo{
    float: right;
}
.header .sitename,.header .userinfo{
    line-height: 80px;
}
.container-full{
    width: 1200px;
    margin:0 auto;
}
.container-flex{
    display: flex;
    justify-content: flex-start;
}
.img-left{
    float: left;
    /* width: 300px; */
    height: 60px;
}

.footer{
    text-align: center;
    background: #333;
    color:#999;
    /* padding: 30px; */
    height: 60px;
    line-height: 60px;
}